@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
	padding:0;
	font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", 和文フォント指定, sans-serif;
	background:#222222;
/*	width:100%;*/
	text-align:center;
	color: #FFF;
	}

/* toTop */
.toTop {
	float: right;
	margin: 10px 10px 10px 0;
	background: url(/campaign/common/img/arrow02.gif) left no-repeat;
	text-indent: 13px;
	color: #858384;
}

.navibk{
	background:#000000;
	margin:0 auto;
	padding:0;
	text-align:center;}
	
.navi{
	margin:0 auto
	padding:0;
	display: block;
	}

img{
max-width: 100%;
height: auto;
width /***/:auto;　
}


a:link{
	color:#666;}

a:visited{
	color:#666;}
	
a:hover{
	color:#222;}

/*a:hover{
	opacity: 0.7;
	 filter: alpha(opacity=70);
	 -ms-filter: "alpha(opacity=70)";}*/
	 
/* マージン */
.margin-t10 img{margin-top:10px;}
.margin-t20 img{margin-top:20px;}
.margin-b10 img{margin-bottom:10px;}
.margin-b20 img{margin-bottom:20px;}

/* 絞り込み */

.filter {
  margin: 30px 0 10px;
}

.filter a {
  display: inline-block;
  padding: 10px;
  border: 2px solid #fff;
  position: relative;
  width:85%;
  color:#fff;
  text-decoration:none;
}

.boxes {
  display: flex;
  flex-wrap: wrap;
}

.boxes a {
/*  border: 2px solid #fff;*/
  margin: 0 1% 20px 1%;
  line-height: 60px;
}

.all {
}

.filter a.active:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 15px 0 0;
  border-color: #fff transparent transparent transparent;
}

.is-animated {
  -webkit-animation: .6s zoom-in;
          animation: .6s zoom-in;
}

@-webkit-keyframes zoom-in {
  0% {
   -webkit-transform: scale(.1);
           transform: scale(.1);
  } 
  100% {
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes zoom-in {
  0% {
   -webkit-transform: scale(.1);
           transform: scale(.1);
  } 
  100% {
    -webkit-transform: none;
            transform: none;
  }
}

/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media ( min-width : 641px ) {


.pc_none{
	display:none;}

/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:40px; font-size:12px; color:#fff; padding-top:20px;}
.foot a{color:#E3E3E3;}


/* ドルトムントキャンペーン */
.bvb_event-right{
	text-align:right;
	color:#ccc;
	font-size:13px;
	margin:5px 10px 0 0;}

ul.bvb_event-logo{
	list-style-type:none;
	margin:40px auto;
	padding:0;
	width:100%;
	max-width:400px;}

ul.bvb_event-logo li{
	float:left;
	margin:0;
	padding:0;
	width:50%;}

ul.bvb_event-logo li img{
	margin:0;
	padding:0;
	width:80%;}
	
.bvb_event-ttl{
	font-size:28px;
	margin:40px auto;
	color:#ccc;}
.bvb_event-ttl span{
	font-size:30px;
	font-weight:bold;}
	
.bvb_event-txtpart{
	background:#222;
	position:relative;
	color:#ccc;
	font-size:14px;
	line-height:180%;
	padding-bottom:60px;
	margin:0 auto;
	width:80%;
	max-width:900px;}

.bvb_event-txtb{
	font-size:35px;
	margin-top:30px;
	color:#ccc;
	font-weight:bold;}

.bvb_event-txtb span{
	font-size:40px;
	margin-top:30px;
	color:#fff;}
	
	.bvb18_price{
		width: auto;
		font-size: 18px;
		margin: 10px auto 0 auto;
	}

.puma_derby_movie img{width:70%;
	max-width:600px;
	margin:5px auto 5px auto;}

.bvb_event-movietxt{
	font-size:13px;
	color:#eee;
	}


.bvb_event-main02{
	background:#221815;
		}
.bvb_event-main02 img{
	margin:70px auto 0 auto;
		}
	
.bvb_event-yellow{
		background:#fdec00;
		padding-bottom:30px;
		padding-top:20px;
		}

.bvb2017-btn a{
	margin:0 auto 50px auto;
	padding:20px;
	font-weight:bold;
	color:#222;
	text-decoration:none;
	text-align:center;
	font-size:20px;
	display:block;
	max-width:800px;
	border:3px #221815 solid;
	}

.bvb2017-btn a:link{
	width:80%;
	background:#fdec00;
	}
.bvb2017-btn a:visited{
	width:80%;
	background:#fdec00;
	}
.bvb2017-btn a:hover{
	width:80%;
	background:#e0d23d;
	}
	
.puma_attention{
	width:100%;
	margin:0 auto;
	background:#222;
	color:#fff;
	border:4px #222 solid;}
.bvb2017-ttl{
	width:95%;
	margin:20px auto 10px auto;
	}
.bvb2017-ttl img{
	width:40%;
	max-width:499px;
	}
.bvb2017-attention{
	width:95%;
	padding:0;
	margin:0 auto 30px auto;
	line-height:160%;}

.bvb2017-attention div{
	margin:5px auto;}

ul.bvb2017-more{
	list-style-type:none;
	margin:10px auto 10px auto;
	padding:0;
	width:1000px;}

ul.bvb2017-more li{
	float:left;
	margin:0 auto 20px auto;
	padding:0;
	width:25%;}

ul.bvb2017-more li img{
	width:95%;
	border:3px #d83b4e solid;}


ul.afc2017_itemlist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:100%;
	max-width:1000px;}
	
.index_list{
		width: 25%;
		margin: 5px;
		padding: 0;
	float: left;
	}	

ul.afc2017_itemlist li{
	float:left;
	margin:40px 10px 50px auto;
	padding:0;
	width:32%;}

ul.afc2017_itemlist li img{
	width:100%;
	border:0px solid #eee;
	margin-bottom:10px;}

ul.afc2017_itemlist li a:link{
	text-decoration:none;
	color:#ccc;}

ul.afc2017_itemlist li a:visited{
	text-decoration:none;
	color:#ccc;}
	
ul.afc2017_itemlist li a:hover{
	text-decoration:none;
	color:#666;}
	



.bvb2017_itemlist02{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:100%;
	max-width:400px;}

.bvb2017_itemlist02 img{
	width:85%;
	border:3px solid #eee;
	margin-bottom:10px;}

.bvb2017_itemlist02 a:link{
	text-decoration:none;
	color:#ccc;}

.bvb2017_itemlist02 a:visited{
	text-decoration:none;
	color:#ccc;}
	
.bvb2017_itemlist02 a:hover{
	text-decoration:none;
	color:#666;}




.afc2017_name{
	font-size:13px;
	line-height:160%;
	width:90%;
	margin:0 auto;}
.afc2017_price{
	color:#666;
	font-weight:bold;
	margin-bottom:30px;}

.afc2017_ttlimg{
	margin:80px auto 15px auto;
	width:100%;
	text-align:center;}

.afc2017_ttlimg img{
	margin:0 auto;
	width:100%;
	max-width:850px;
	text-align:center;}

.afc2017_ttlimg-more{
	margin:50px auto 0 auto;
	width:100%;
	text-align:center;}

.afc2017_ttlimg-more img{
	margin:0 auto;
	width:100%;
	max-width:700px;
	text-align:center;}

.afc2017_linkall{
	margin:45px auto;}
	

.redlimit-acepure-mov{
	position:relative;
	width:100%;
	height:400px;
	text-align:center;
	margin:0 auto;
	padding:0;}




.section {
	display: block;
	width: 100%;
	height: 400px;
	float: left;
	position:relative;
	text-align:center;
	margin:0 auto;
	padding:0;
        }
.section a{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 400px;
	text-align:center;
	margin:0 auto;
	padding:0;}
.section a:hover{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 400px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	background:#000;}
.section img{
	margin:0 auto;
	padding:0;
	text-align:center;
	bottom:250px;
	left:0;
	position:absolute;
	width:100%;}
	


.bvb2017_hometxt{
	font-size:13px;
	color:#fff;
	margin:0 auto 20px auto;
	width:100%;
	max-width:1000px;
	line-height:170%;}
	
.bvb_club_subttl{
	font-size:30px;
	color:#fff;
	margin:40px auto 20px auto;
	padding-top:0px;
	line-height:170%;
	max-width:1000px;
	width:90%;}		

	
/* メインテキスト */
.nike-club-maintxt-bk{
	/*background-image:url("https://img.sskamo.co.jp/nike/ftw/img/new-mercurial18-bk03.jpg");	*/
	background-repeat:no-repeat;
	background-position:center;
}

.nike-club-maintxt{
	width:90%;
	margin:70px auto 0 auto;
	color:#fff;
	font-size:14px;
	text-align:center;
	padding-bottom:20px;
	line-height:170%;
}


.nike-club-maintxt-ttl{
	font-size:60px;
	font-weight:bold;
	padding-top:40px;
	margin-bottom:25px;
	line-height:100%;
}

.nike-club-maintxt-txt{
	line-height:160%;
	marin-top:15px;}


.nike-club-topic-item{
	font-size:18px;
	font-weight:bold;
}
.nike-club-topic-itemsub{
	font-size:12px;
	margin-bottom:5px;
}

	
.nike-club-topic-txt{
	position:absolute;
	color:#fff;
	line-height:120%;
	bottom:40px;
	left:20px;
	right: 20px;
	z-index:99;
	background-color: rgba(0,0,0,0.5);
	padding: 10px;
	text-align: left;
}

.nike-club-topic-txt a:link{
	color:#fff;
}
.nike-club-topic-txt a:visited{
	color:#fff;
}
.nike-club-topic-txt a:hover{
	color:#fff;
	
}

.nike-club-topic-txt02{
	position:absolute;
/*background: url(/50th/img/50th-topic06.jpg) left no-repeat;
	background-size:cover;*/
	color:#fff;
	line-height:120%;
	width:100%;
	min-width:280px;
display:table-cell;
vertical-align:middle;
/*top: 0;
left: 0;
right: 0;
bottom: 0;*/
}

.nike-club-topic-brand{
	font-size:10px;
}	
	
.nike-club-topic-icon_home{
	background:#fff;
	padding:3px;
	font-weight:bold;
	font-size:11px;
	width:90px;
	text-align:center;
	color: #000;
	margin-bottom: 10px;
}	

	
	
	
ul.nike-club-topic-list{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	position:relative;
	max-width:1200px;
	text-align:center;
}
	
ul.nike-club-topic-list li{
	float:left;
	margin:0 auto;
	padding:0;
	min-width:294px;
	position:relative;
	text-align:center;
	width:25%;
}

ul.nike-club-topic-list li a:link img{
	opacity: 0.6;
	 filter: alpha(opacity=60);
	 -ms-filter: "alpha(opacity=60)";}
	 
ul.nike-club-topic-list li a:visited img{
	opacity: 0.6;
	 filter: alpha(opacity=60);
	 -ms-filter: "alpha(opacity=60)";}

ul.nike-club-topic-list li a:hover img{
	opacity: 1;
	 filter: alpha(opacity=100);
	 -ms-filter: "alpha(opacity=100)";}

ul.nike-club-topic-list li img{
	margin:0 auto 5px auto;
	padding:0;
	width:98%;
	text-align:center;
}
	

	
	
ul.kamo50th-topic-list{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	position:relative;
	max-width:1200px;
}

ul.kamo50th-topic-list li{
	float:left;
	margin:0 auto;
	padding:0;
	width:25%;
	position:relative;
}

ul.kamo50th-topic-list li a:link img{
	opacity: 0.6;
	 filter: alpha(opacity=60);
	 -ms-filter: "alpha(opacity=60)";}
	 
ul.kamo50th-topic-list li a:visited img{
	opacity: 0.6;
	 filter: alpha(opacity=60);
	 -ms-filter: "alpha(opacity=60)";}

ul.kamo50th-topic-list li a:hover img{
	opacity: 1;
	 filter: alpha(opacity=100);
	 -ms-filter: "alpha(opacity=100)";}

ul.kamo50th-topic-list li img{
	margin:0 auto 5px auto;
	padding:0;
	width:98%;
}

.kamo50th-topic-txt{
	position:absolute;
	color:#fff;
	line-height:120%;
	bottom:20px;
	left:20px;
	z-index:99;
}

.kamo50th-topic-txt a:link{
	color:#fff;
}
.kamo50th-topic-txt a:visited{
	color:#fff;
}
.kamo50th-topic-txt a:hover{
	color:#fff;
}

.kamo50th-topic-txt02{
	position:absolute;
/*background: url(/50th/img/50th-topic06.jpg) left no-repeat;
	background-size:cover;*/
	color:#fff;
	line-height:120%;
	width:100%;
	min-width:280px;
display:table-cell;
vertical-align:middle;
/*top: 0;
left: 0;
right: 0;
bottom: 0;*/
}

.kamo50th-topic-brand{
	font-size:10px;
}
.kamo50th-topic-item{
	font-size:18px;
	font-weight:bold;
}
.kamo50th-topic-itemsub{
	font-size:12px;
	margin-bottom:5px;
}

.kamo50th-topic-icon_limited{
	background:#002967;
	padding:3px;
	font-weight:bold;
	font-size:11px;
	width:90px;
	text-align:center;
}

.kamo50th-topic-icon_history{
	background:#ff2121;
	padding:3px;
	font-weight:bold;
	font-size:11px;
	width:90px;
	text-align:center;
}


ul.kamo50th-navi{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	max-width:1200px;
}

ul.kamo50th-navi li{
	float:left;
	margin:0 auto 10px auto;
	pading:0;
	width:33.3%;
	text-align:center;
}

.kamo50th-navi-b{
	font-size:20px;
	line-height:100%;
	text-align:center;
}

.kamo50th-navi-n{
	font-size:12px;
	line-height:150%;
	text-align:center;
}

.kamo50th-news{
	margin:50px auto 20px auto;
	padding:0;
	color:#eee;
	width:80%;max-width:1000px;
	text-align:center;
}	
	
.club-morebt{
	margin-top: 20px;
	margin-bottom: -40px;
	}	

.club-morebt a{
	color:#000;
	padding:20px 0 17px 0;
	font-size:20px;
	font-weight:bold;
	margin:0 auto 110px auto;
	width: 650px;
	display:block;
	text-align: center;
	text-decoration:none;
	letter-spacing: 1px;
	line-height: 110%;
}

.club-morebt a:link{
	background:#fff;
}
.club-morebt a:visited{
	background:#fff;
}
.club-morebt a:hover{
	background:#999;
}
.club-morebt span{
	display: block;
	font-size:14px;
	font-weight: normal;
}		
	
		
	
}


/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){	

.sp_none{
	display:none;}

img{
max-width: 100%;
height: auto;
width /***/:auto;　
}

/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:60px; font-size:9px; color:#ffffff; padding:20px 10px 0 10px;}
.foot span{
	display: block;
}
.foot a{color:#F1F1F1;}


/* ドルトムントキャンペーン */	
.bvb_event-right{
	text-align:right;
	color:#ccc;
	font-size:12px;
	margin:5px 10px 0 0;}

ul.bvb_event-logo{
	list-style-type:none;
	margin:40px auto;
	padding:0;
	width:70%;
	max-width:400px;}

ul.bvb_event-logo li{
	float:left;
	margin:0;
	padding:0;
	width:50%;}

ul.bvb_event-logo li img{
	margin:0;
	padding:0;
	width:90%;}
	
.bvb_event-ttl{
	font-size:18px;
	margin:40px auto;
	color:#ccc;}

.bvb_event-ttl span{
	font-size:20px;
	font-weight:bold;}
	

.bvb_event-txtpart{
	background:#222;
	position:relative;
	color:#eee;
	font-size:13px;
	line-height:180%;
	padding:0 20px 60px 20px;
	}
	
	.bvb_club_subttl{
		width: 95%;
		margin: 30px auto 20px auto;
	}	

.bvb_event-txtb{
	font-size:20px;
	margin-top:20px;
	color:#ccc;
	font-weight:bold;}

.bvb_event-txtb span{
	font-size:23px;
	color:#fff;}

.bvb_event-movietxt{
	font-size:12px;
	color:#eee;
	}

.puma_derby_movie img{width:90%;
	margin:10px auto 40px auto;}



.bvb_event-main02{
	background:#221815;
		}
.bvb_event-main02 img{
	margin:55px auto 0 auto;
		}
	
.bvb_event-yellow{
		background:#fdec00;
		padding-bottom:30px;
		padding-top:20px;
		}


.bvb2017-btn a{
	margin:10px auto;
	padding:14px;
	font-weight:bold;
	color:#222;
	text-decoration:none;
	text-align:center;
	font-size:13px;
	display:block;
	background:#fdec00;
	width:80%;
	border:2px #221815 solid;}



.puma_attention{
	margin:0 auto;
	background:#222;
	color:#fff;
	border:3px #222 solid;
	font-size:13px;}
.bvb2017-ttl{
	width:90%;
	margin:20px auto 10px auto;
	}
.bvb2017-ttl img{
	width:90%;
	margin:0 auto;
	}
.bvb2017-attention{
	width:90%;
	padding:0;
	margin:0 auto 20px auto;
	line-height:160%;}
.bvb2017-attention div{
	margin:3px 0;}
	
.bvb-authentic{
		width: 85%;
		margin: 0 auto 50px auto;
		padding: 0;
	}	
	
ul.bvb2017-more{
	list-style-type:none;
	margin:5px auto 10px auto;
	padding:0;
	width:85%;}

ul.bvb2017-more li{
	float:left;
	margin:10px auto;
	padding:0;
	width:100%;}

ul.bvb2017-more li img{
	width:100%;}

ul.afc2017_itemlist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:95%;}

ul.afc2017_itemlist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:100%;
	height:550px;}

ul.afc2017_itemlist li img{
	width:85%;
	border:0px solid #eee;
	margin-bottom:10px;}

ul.afc2017_itemlist li a:link{
	text-decoration:none;
	color:#ccc;}

ul.afc2017_itemlist li a:visited{
	text-decoration:none;
	color:#ccc;}
	
ul.afc2017_itemlist li a:hover{
	text-decoration:none;
	color:#666;}
	


.bvb2017_itemlist02{
	list-style-type:none;
	margin:0 auto 30px auto;
	padding:0;
	width:95%;
	max-width:300px;}

.bvb2017_itemlist02 img{
	width:85%;
	border:3px solid #eee;
	margin-bottom:10px;}

.bvb2017_itemlist02 a{
	color:#ccc;
	text-decoration:none;}




.afc2017_name{
	font-size:13px;
	line-height:160%;
	width:90%;
	margin:0 auto;}
.afc2017_price{
	color:#666;
	font-weight:bold;}

.afc2017_ttlimg{
	margin:50px auto 15px auto;
	width:100%;
	text-align:center;}

.afc2017_ttlimg img{
	margin:0 auto;
	width:90%;
	max-width:850px;
	text-align:center;}

.afc2017_ttlimg-more{
	margin:60px auto 0 auto;
	width:100%;
	text-align:center;}

.afc2017_ttlimg-more img{
	margin:0 auto;
	width:100%;
	max-width:700px;
	text-align:center;}

.afc2017_linkall{
	margin:10px auto;}

.redlimit-acepure-mov{
	width:100%;}
.redlimit-acepure-mov img{
	width:90%;
	margin:30px auto 10px auto;
	border:3px solid #ccc;}



.bvb2017_hometxt{
	font-size:12px;
	color:#fff;
	margin:10px auto 40px auto;
	width:90%;
	max-width:1000px;
	line-height:180%;}


	
/* メインテキスト */

.nike-club-maintxt-bk{
	/*background-image:url("https://img.sskamo.co.jp/nike/ftw/img/new-mercurial18-bk03.jpg");*/	
	background-repeat:no-repeat;
	background-position:center;
	background-size: cover;
}

.nike-club-maintxt{
	width:90%;
	margin:0 auto;
	color:#fff;
	font-size:14px;
	text-align:center;
	padding-bottom:20px;
	line-height:170%;
	margin-top: 75px;
}


.nike-club-maintxt-ttl{
	font-size:38px;
	font-weight:bold;
	padding-top:40px;
	margin-bottom:15px;
	line-height:100%;
}

.nike-club-maintxt-txt{
}
.nike-club-maintxt-txt div{
	margin-bottom:20px;
}

	
.nike-club-topic-item{
	font-size:18px;
	font-weight:bold;
	margin-top: 10px;
}
.nike-club-topic-itemsub{
	font-size:12px;
	margin-bottom:5px;
}

	
.nike-club-topic-txt{
	position:absolute;
	color:#fff;
	line-height:120%;
	bottom:20px;
	left:20px;
	right: 20px;
	background-color: rgba(0,0,0,0.5);
	width: 85%;
	padding: 10px;
	text-align: left;
	
}

.nike-club-topic-txt a:link{
	color:#fff;
}
.nike-club-topic-txt a:visited{
	color:#fff;
}
.nike-club-topic-txt a:hover{
	color:#fff;
}

.nike-club-topic-txt02{
	position:absolute;
	color:#fff;
	line-height:120%;
	bottom:20px;
	left:20px;
}	
	
.nike-club-topic-brand{
	font-size:10px;
}	

.nike-club-topic-icon_home{
	background:#fff;
	padding:3px;
	font-weight:bold;
	font-size:11px;
	width:90px;
	text-align:center;
	color: #000;
	margin-bottom: 10px;
}	
	
	
	
ul.nike-club-topic-list{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	position:relative;
	max-width:1200px;
}

ul.nike-club-topic-list li{
	float:left;
	margin:0 auto;
	padding:0;
	width:100%;
	position:relative;
}

ul.nike-club-topic-list li a:lin{
	opacity: 0.6;
	 filter: alpha(opacity=60);
	 -ms-filter: "alpha(opacity=60)";}
	 
ul.kamo50th-topic-list li a:visited{
	opacity: 0.6;
	 filter: alpha(opacity=60);
	 -ms-filter: "alpha(opacity=60)";}

ul.nike-club-topic-list li a:hover{
	opacity: 1;
	 filter: alpha(opacity=100);
	 -ms-filter: "alpha(opacity=100)";}

ul.nike-club-topic-list li img{
	margin:0 auto 5px auto;
	padding:0;
	width:98%;
}	

	
	
	
ul.kamo50th-topic-list{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	position:relative;
	max-width:1200px;
}

ul.kamo50th-topic-list li{
	float:left;
	margin:0 auto;
	padding:0;
	width:100%;
	position:relative;
}

ul.kamo50th-topic-list li a:lin{
	opacity: 0.6;
	 filter: alpha(opacity=60);
	 -ms-filter: "alpha(opacity=60)";}
	 
ul.kamo50th-topic-list li a:visited{
	opacity: 0.6;
	 filter: alpha(opacity=60);
	 -ms-filter: "alpha(opacity=60)";}

ul.kamo50th-topic-list li a:hover{
	opacity: 1;
	 filter: alpha(opacity=100);
	 -ms-filter: "alpha(opacity=100)";}

ul.kamo50th-topic-list li img{
	margin:0 auto 5px auto;
	padding:0;
	width:98%;
}

.kamo50th-topic-txt{
	position:absolute;
	color:#fff;
	line-height:120%;
	bottom:20px;
	left:20px;
	right: 20px;
	background-color: rgba(0,0,0,0.5);
	width: 85%;
	padding: 10px;
}

.kamo50th-topic-txt a:link{
	color:#fff;
}
.kamo50th-topic-txt a:visited{
	color:#fff;
}
.kamo50th-topic-txt a:hover{
	color:#fff;
}

.kamo50th-topic-txt02{
	position:absolute;
	color:#fff;
	line-height:120%;
	bottom:20px;
	left:20px;
}


.kamo50th-topic-brand{
	font-size:10px;
}
.kamo50th-topic-item{
	font-size:18px;
	font-weight:bold;
}
.kamo50th-topic-itemsub{
	font-size:12px;
	margin-bottom:5px;
}

.kamo50th-topic-icon_limited{
	background:#002967;
	padding:3px;
	font-weight:bold;
	font-size:11px;
	width:90px;
	text-align:center;
}

.kamo50th-topic-icon_history{
	background:#ff2121;
	padding:3px;
	font-weight:bold;
	font-size:11px;
	width:90px;
	text-align:center;
}


ul.kamo50th-navi{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	max-width:1200px;
}

ul.kamo50th-navi li{
	float:left;
	margin:0 auto 5px auto;
	pading:0;
	width:50%;
	text-align:center;
}

.kamo50th-navi-b{
	font-size:20px;
	line-height:100%;
	text-align:center;
}

.kamo50th-navi-n{
	font-size:12px;
	line-height:150%;
	text-align:center;
}

.kamo50th-news{
	margin:20px auto 20px auto;
	padding:0;
	color:#eee;
	width:80%;max-width:1000px;
	text-align:center;
}


.kamo50th-news{
	margin:20px auto 20px auto;
	padding:0;
	color:#eee;
	width:80%;max-width:1000px;
	text-align:center;
}

.kamo50th-sptxt img{
	width:100%;	
}	
	
.club-morebt a{
	color:#000;
	line-height: 110%;
	padding:20px 0 17px 0;
	font-size:15px;
	font-weight:bold;
	margin:0 auto 60px auto;
    text-align: center;
	width:90%;
	display:block;
	letter-spacing: 1px;
	text-decoration:none;
}

.club-morebt a:link{
	background:#fff;
}
.club-morebt a:visited{
	background:#fff;
}
.club-morebt a:hover{
	background:#999;
}
.club-morebt span{
	display: block;
	font-size:11px;
	font-weight: normal;
}	
	
	
	
	
	
}